/* AbiWord
 * Copyright (C) 1998-2000 AbiSource, Inc.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  
 * 02111-1307, USA.
 */

// Lithuanian Translation provided by Gediminas Paulauskas <menesis@delfi.lt>

/*****************************************************************
******************************************************************
** IT IS IMPORTANT THAT THIS FILE ALLOW ITSELF TO BE INCLUDED
** MORE THAN ONE TIME.
******************************************************************
*****************************************************************/

// We use the Win32 '&' character to denote a keyboard accelerator on a menu item.
// If your platform doesn't have a way to do accelerators or uses a different
// character, remove or change the '&' in your menu constructor code.

// If the third argument is true, then this is the fall-back for
// this language (named in the first argument).

BeginSet(lt,LT,true)

	MenuLabel(AP_MENU_ID__BOGUS1__,			NULL,				NULL)

	//       (id,                       	szLabel,           	szStatusMsg)

	MenuLabel(AP_MENU_ID_FILE,			"&Byla",			NULL)
	MenuLabel(AP_MENU_ID_FILE_NEW,			"&Nauja",		"Sukurti naują dokumentą")	
	MenuLabel(AP_MENU_ID_FILE_OPEN,			"A&tidaryti",		"Atidaryti dokumentą")
	MenuLabel(AP_MENU_ID_FILE_SAVE,			"&Išsaugoti",		"Išsaugoti esamą dokumentą")
	MenuLabel(AP_MENU_ID_FILE_SAVEAS,		"Išsaugoti k&aip",	"Išsaugoti esamą dokumentą kitu vardu")
	MenuLabel(AP_MENU_ID_FILE_CLOSE,		"&Uždaryti",		"Uždaryti esamą dokumentą")
	MenuLabel(AP_MENU_ID_FILE_PAGESETUP,		"P&uslapio nuostatos",	"Išdėstymo nuostatos esamo dokumento spausdinimui")
	MenuLabel(AP_MENU_ID_FILE_PRINT,		"S&pausdinti",		"Spausdinti dokumentą ar jo dalį")
	MenuLabel(AP_MENU_ID_FILE_PRINT_PREVIEW,	"Spaudinio pe&ržiūra",	"Peržiūrėti, kaip atrodys atspausdintas dokumentas")
	MenuLabel(AP_MENU_ID_FILE_RECENT_1,		"&1 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_2,		"&2 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_3,		"&3 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_4,		"&4 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_5,		"&5 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_6,		"&6 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_7,		"&7 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_8,		"&8 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_RECENT_9,		"&9 %s",		"Atidaryti šį dokumentą")
	MenuLabel(AP_MENU_ID_FILE_EXIT,			"I&šeiti",		"Uždaryti visus langus ir išeiti iš programos")

	MenuLabel(AP_MENU_ID_EDIT,			"&Keisti",		NULL)
	MenuLabel(AP_MENU_ID_EDIT_UNDO,			"Atša&ukti",		"Atšaukti paskutinį atliktą veiksmą")
	MenuLabel(AP_MENU_ID_EDIT_REDO,			"Paka&rtoti",		"Pakartoti atšauktą veiksmą")
	MenuLabel(AP_MENU_ID_EDIT_CUT,			"&Iškirpti",		"Pažymėjimą iškirpti ir padėti į krepšį")
	MenuLabel(AP_MENU_ID_EDIT_COPY,			"&Kopijuoti",		"Pažymėjimą kopijuoti į krepšį")
	MenuLabel(AP_MENU_ID_EDIT_PASTE,		"Į&dėti",		"Įdėti krepšio turinį")
	MenuLabel(AP_MENU_ID_EDIT_CLEAR,		"Iš&trinti",		"Ištrinti pažymėjimą")
	MenuLabel(AP_MENU_ID_EDIT_SELECTALL,		"Pažymėti &viską",	"Pažymėti visą tekstą")
	MenuLabel(AP_MENU_ID_EDIT_FIND,			"R&asti",		"Ieškoti dokumente eilutės")
	MenuLabel(AP_MENU_ID_EDIT_REPLACE,		"Pak&eisti",		"Pakeisti rastą eilutę kita")
	MenuLabel(AP_MENU_ID_EDIT_GOTO,			"Eiti &į",		"Perkelti žymeklį į nurodytą vietą")
	
	MenuLabel(AP_MENU_ID_VIEW,			"&Vaizdas",		NULL)
	MenuLabel(AP_MENU_ID_VIEW_TOOLBARS,		"Įrankių &juostos",	NULL)
	MenuLabel(AP_MENU_ID_VIEW_TB_STD,		"&Standartinė",		"Rodyti/slėpti standartinių įrankių juostą")
	MenuLabel(AP_MENU_ID_VIEW_TB_FORMAT,		"&Formatavimo",		"Rodyti/slėpti teksto formatavimo įrankių juostą")
	MenuLabel(AP_MENU_ID_VIEW_TB_EXTRA,		"&Papildoma",		"Rodyti/slėpti papildomą įrankių juostą")
	MenuLabel(AP_MENU_ID_VIEW_RULER,		"&Liniuotė",		"Rodyti/slėpti liniuotę")
	MenuLabel(AP_MENU_ID_VIEW_STATUSBAR,		"&Būsenos juosta",	"Rodyti/slėpti būsenos juostą")
	MenuLabel(AP_MENU_ID_VIEW_SHOWPARA,		"Rodyti ženklus",	"Rodyti nespausdinamus ženklus")
	MenuLabel(AP_MENU_ID_VIEW_HEADFOOT,		"Antraštė ir poraštė",	"Keisti antraštę ir poraštę")
        MenuLabel(AP_MENU_ID_VIEW_FULLSCREEN,		"&Visame ekrane", "Rodyti dokumentą viso ekrano režimu")
	MenuLabel(AP_MENU_ID_VIEW_ZOOM,			"&Mastelis",		"Sumažinti ar padidinti rodomą vaizdą")

	MenuLabel(AP_MENU_ID_INSERT,			"Įterpt&i",		NULL)
	MenuLabel(AP_MENU_ID_INSERT_BREAK,		"&Skyriklį...",		"Iterpti puslapio, skyriaus ar skilties skyriklį")
	MenuLabel(AP_MENU_ID_INSERT_PAGENO,		"Puslapio &numerį...",	"Įterpti savaime atsinaujinantį puslapio numerį")
	MenuLabel(AP_MENU_ID_INSERT_DATETIME,		"&Datą ir laiką...",	"Įterpti datą ir/ar laiką")
	MenuLabel(AP_MENU_ID_INSERT_FIELD,		"&Lauką...",		"Įterpti apskaičiuojamą lauką")
	MenuLabel(AP_MENU_ID_INSERT_SYMBOL,		"Ž&enklą...",		"Įterpti simbolį ar ypatingą ženklą")
	MenuLabel(AP_MENU_ID_INSERT_GRAPHIC,		"&Paveikslėlį",		"Įterpti paveikslėlį iš bylos")

	MenuLabel(AP_MENU_ID_FORMAT,			"F&ormatas",		NULL)
	MenuLabel(AP_MENU_ID_FMT_FONT,			"&Šriftas",		"Keisti pažymėto teksto šriftą")
	MenuLabel(AP_MENU_ID_FMT_PARAGRAPH,		"&Pastraipa",		"Keisti esamos pastraipos formatą")
	MenuLabel(AP_MENU_ID_FMT_BULLETS,		"&Sąrašas",	"Pridėti ar pakeisti sąrašą esamoje pastraipoje")
        MenuLabel(AP_MENU_ID_FMT_DOCUMENT,              "&Dokumentas",             "Nustatyti dokumento puslapio savybes, pvz. dydį ir paraštes")
	MenuLabel(AP_MENU_ID_FMT_BORDERS,		"&Rėmeliai ir Šešėliai","Pridėti ar pakeisti rėmelius ar šešėlius esamai pastraipai")
	MenuLabel(AP_MENU_ID_FMT_COLUMNS,		"Skilt&ys",		"Keisti skilčių skaičių puslapyje")
	MenuLabel(AP_MENU_ID_FMT_STYLE,			"&Stilius",		"Nurodyti ar pritaikyti stilių pažymėjimui")
	MenuLabel(AP_MENU_ID_FMT_TABS,			"&Tabai",		"Nurodyti tabų sustojimus")
	MenuLabel(AP_MENU_ID_FMT_BOLD,			"St&oras",		"Pastorinti pažymėtą tekstą (perjungti)")
	MenuLabel(AP_MENU_ID_FMT_ITALIC,		"Pasv&iręs",		"Pakreipti pažymėtą tekstą (perjungti)")
	MenuLabel(AP_MENU_ID_FMT_UNDERLINE,		"Pabra&uktas",		"Pabraukti pažymėtą tekstą (perjungti)")
	MenuLabel(AP_MENU_ID_FMT_OVERLINE,		"Brūkšnys &viršuje",	"Perjungti pažymėto teksto pabraukimą viršuje")
	MenuLabel(AP_MENU_ID_FMT_STRIKE,		"P&erbraukti",		"Perbraukti pažymėtą tekstą (perjungti)")
	MenuLabel(AP_MENU_ID_FMT_SUPERSCRIPT,		"Pa&keltas",		"Padaryti pažymėtą tekstą pakeltą (perjungti)")
	MenuLabel(AP_MENU_ID_FMT_SUBSCRIPT,		"Nu&leistas",		"Padaryti pažymėtą tekstą nuleistą (perjungti)")

	MenuLabel(AP_MENU_ID_TOOLS,			"Į&rankiai",		NULL)   
	MenuLabel(AP_MENU_ID_TOOLS_SPELL,		"&Rašyba",		"Patikrinti dokumento rašybos teisingumą")
	MenuLabel(AP_MENU_ID_TOOLS_WORDCOUNT,		"&Statistika",		"Suskaičiuoti, kiek dokumente žodžių, puslapių ir kt.")
	MenuLabel(AP_MENU_ID_TOOLS_OPTIONS,		"&Nuostatos",		"Nustatyti programos savybes")

	MenuLabel(AP_MENU_ID_ALIGN,			"&Lygiuoti",		NULL)
	MenuLabel(AP_MENU_ID_ALIGN_LEFT,		"Pagal &kairę",		"Lygiuoti pastraipą pagal kairįjį kraštą")
	MenuLabel(AP_MENU_ID_ALIGN_CENTER,		"&Centruoti",		"Lygiuoti eilutes pagal vidurį")
	MenuLabel(AP_MENU_ID_ALIGN_RIGHT,		"Pagal &dešinę",	"Lygiuoti pastraipą pagal dešinįjį kraštą")
	MenuLabel(AP_MENU_ID_ALIGN_JUSTIFY,		"&Justify",		"Išlyginti pastraipą pagal abu kraštus")

	MenuLabel(AP_MENU_ID_WINDOW,			"&Langas",		NULL)
	MenuLabel(AP_MENU_ID_WINDOW_NEW,		"&Naujas langas",	"Atidaryti naują langą dokumentui")
	MenuLabel(AP_MENU_ID_WINDOW_1,			"&1 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_2,			"&2 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_3,			"&3 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_4,			"&4 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_5,			"&5 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_6,			"&6 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_7,			"&7 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_8,			"&8 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_9,			"&9 %s",		"Iškelti šį langą")
	MenuLabel(AP_MENU_ID_WINDOW_MORE,		"&Visi langai",		"Rodyti visų langų sąrašą")

	MenuLabel(AP_MENU_ID_HELP,			"&Pagalba",		NULL)
	MenuLabel(AP_MENU_ID_HELP_CONTENTS,		"Pagalbos &turinys",	"Parodyti pagalbos turinį")
	MenuLabel(AP_MENU_ID_HELP_INDEX,		"Pagalbos &Indeksas",	"Parodyti pagalbos indeksą")
	MenuLabel(AP_MENU_ID_HELP_CHECKVER,		"&Versija",		"Parodyti versiją")
	MenuLabel(AP_MENU_ID_HELP_SEARCH,		"&Paieška pagalboje...",	"Ieškoti pagalboje")
	MenuLabel(AP_MENU_ID_HELP_ABOUT,		"&Apie %s",		"Parodyti informaciją apie programą, versiją bei licenziją") 
	MenuLabel(AP_MENU_ID_HELP_ABOUTOS,		"Apie &Open Source",	"Parodyti informaciją apie Open Source")

	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_1,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_2,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_3,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_4,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_5,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_6,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_7,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_8,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_SUGGEST_9,		"%s",			"Pakeisti šiuo pasiūlytu žodžiu")
	MenuLabel(AP_MENU_ID_SPELL_IGNOREALL,		"&Nepaisyti visų",	"Nepaisyti visų šio žodžio pasikartojimų šiame dokumente")
	MenuLabel(AP_MENU_ID_SPELL_ADD,			"&Pridėti", 		"Pridėti šį žodį į nuosavą žodyną")

	// ... add others here ...

	MenuLabel(AP_MENU_ID__BOGUS2__,			NULL,				NULL)

EndSet()
